footer.footer {
    background-color: #505050;
    padding-top: 30px;
  }
  footer.footer .footer-main {
    padding: 0 20px;
  }
  footer.footer .col:last-child:after {
    display: none;
  }
  footer.footer .col .tel,
  footer.footer .col .mail {
    width: 100%;
    display: inline-block;
    margin: 0 0 15px;
    color: #fff;
    font-weight: 300;
    font-size: 21px;
    text-decoration: none;
    white-space: nowrap;
  }
  @media (min-width: 768px) {
    footer.footer .col .tel,
    footer.footer .col .mail {
      width: auto;
    }
  }
  footer.footer .col .address {
    display: inline-block;
    margin: 10px 0 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    width: 100%;
    text-decoration: none;
  }
  @media (min-width: 768px) {
    footer.footer .col .address {
      width: auto;
      font-size: 21px;
    }
  }
  footer.footer .col .payments {
    margin: 10px 0 30px;
    font-size: 0;
    width: 100%;
    overflow: scroll;
    white-space: nowrap;
  }
  @media (min-width: 768px) {
    footer.footer .col .payments {
      white-space: normal;
      overflow: auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between;
    }
  }
  footer.footer .col .payments__text {
    color: #adadad;
    font-size: 14px;
    margin-bottom: 10px;
    width: 100%;
  }
  footer.footer .col .payments__elem {
    line-height: 34px;
    font-size: 34px;
    color: #ababab;
    vertical-align: middle;
    margin: 0 7px;
  }
  @media (min-width: 768px) {
    footer.footer .col .payments__elem {
      margin: 0 3px 10px;
    }
  }
  footer.footer .col .payments__elem.icon-visa {
    font-size: 20px;
  }
  footer.footer .col .payments__elem._3 img {
    width: 44px;
  }
  footer.footer .col .payments__elem._7 img {
    width: 70px;
  }
  footer.footer .title {
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    display: inline-block;
    text-decoration: none;
  }
  footer.footer ul {
    list-style: none;
    padding: 0;
    margin: 0 0 30px;
    display: none;
  }
  @media (min-width: 768px) {
    footer.footer ul {
      display: block;
    }
  }
  footer.footer ul li a {
    font-weight: 300;
    color: #acacac;
    text-decoration: none;
    font-size: 14px;
    line-height: 26px;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
  }
  footer.footer ul li a:hover {
    color: #fff;
  }
  footer.footer .more {
    border-top: 1px solid #616161;
    padding: 20px;
  }
  @media (min-width: 768px) {
    footer.footer .more {
      height: 82px;
      padding: 0;
    }
  }
  footer.footer .more .f-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  @media (min-width: 768px) {
    footer.footer .more .f-container {
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
    }
  }
  footer.footer .more__text {
    font-size: 14px;
    line-height: 18px;
    color: #adadad;
    width: 100%;
    margin-bottom: 20px;
  }
  @media (min-width: 768px) {
    footer.footer .more__text {
      width: auto;
      margin-bottom: 0;
    }
  }
  footer.footer .more__link {
    color: #adadad;
    text-decoration: none;
    font-size: 26px;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
    margin-right: 30px;
  }
  @media (min-width: 768px) {
    footer.footer .more__link {
      margin-left: 30px;
      margin-right: 0;
    }
  }
  footer.footer .more__link:hover {
    color: #fff;
  }
  footer.footer .copyrights {
    background-color: #464646;
    padding: 20px 20px 40px;
  }
  @media (min-width: 768px) {
    footer.footer .copyrights {
      height: 82px;
      padding: 0;
    }
  }
  footer.footer .copyrights .cols {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  @media (min-width: 768px) {
    footer.footer .copyrights .cols {
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
    }
  }
  footer.footer .copyrights .cols .col-2 {
    width: 100%;
  }
  @media (min-width: 768px) {
    footer.footer .copyrights .cols .col-2 {
      width: 50%;
    }
  }
  footer.footer .copyrights .copyright {
    font-size: 14px;
    line-height: 18px;
    color: #adadad;
    width: 100%;
    margin-bottom: 10px;
  }
  @media (min-width: 768px) {
    footer.footer .copyrights .copyright {
      width: auto;
      margin-bottom: 0;
    }
  }
  footer.footer .copyrights .creators {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  @media (min-width: 768px) {
    footer.footer .copyrights .creators {
      -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
    }
  }
  footer.footer .copyrights .creators__link {
    text-align: left;
    color: #adadad;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none;
    width: 100%;
    margin-bottom: 10px;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
  }
  footer.footer .copyrights .creators__link span {
    text-decoration: underline;
  }
  @media (min-width: 768px) {
    footer.footer .copyrights .creators__link {
      width: auto;
      margin-left: 20px;
      margin-bottom: 0;
    }
  }
  @media (min-width: 1210px) {
    footer.footer .copyrights .creators__link {
      margin-left: 30px;
    }
  }
  footer.footer .copyrights .creators__link:hover {
    color: #fff;
  }

  footer.footer .f-container, .absolute-menu .f-container {
    width: 100%;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 425px;
  }
  @media (min-width: 768px) {
    footer.footer .f-container, .absolute-menu .f-container {
      padding-left: 15px;
      padding-right: 15px;
      max-width: 768px;
    }
  }
  @media (min-width: 1210px) {
    footer.footer .f-container, .absolute-menu .f-container {
      max-width: 1225px;
    }
  }
  @media (min-width: 1285px) {
    footer.footer .f-container, .absolute-menu .f-container {
      padding-left: 30px;
      padding-right: 30px;
    }
  }
  footer.footer .cols, .absolute-menu .cols{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  footer.footer .cols._padding-between > .col-2:nth-child(2n+1) {
    padding-right: 30px;
  }
  footer.footer .cols._padding-between > .col-2:nth-child(2n) {
    padding-left: 30px;
  }
  footer.footer .cols._text-between {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  footer.footer .cols._text-between > .col-2:nth-child(2n) {
    text-align: right;
  }
  footer.footer .cols .col {
    width: 100%;
  }
  @media (min-width: 768px) {
    footer.footer .cols .col {
      width: auto;
    }
  }
  footer.footer .cols .col-2 {
    width: 50%;
  }
  footer.footer .cols .col-2._toright {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  footer.footer .cols .col-3 {
    width: 33.3333%;
  }
  footer.footer .cols .col-4 {
    width: 25%;
  }
  footer.footer .cols .col-5 {
    width: 20%;
  }
  @font-face {
    font-family: 'mf';
    src:
      url('/local/templates/mf/assets/fonts/mf.ttf?wbjs6q') format('truetype'),
      url('/local/templates/mf/assets/fonts/mf.woff?wbjs6q') format('woff'),
      url('/local/templates/mf/assets/fonts/mf.svg?wbjs6q#mf') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'mf' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .icon-visa:before {
    content: "\e923";
  }
  .icon-mastercard:before {
    content: "\e924";
  }
  .icon-ios:before {
    content: "\e921";
  }
  .icon-google:before {
    content: "\e922";
  }
  @media (min-width: 768px) {
    footer.footer .footer-main {
      padding: 0;
    }
  }
  footer.footer .col {
    position: relative;
    width: 100%;
  }
  @media (min-width: 768px) {
    footer.footer .col {
      width: -webkit-calc(100%/3);
      width: calc(100%/3);
    }
  }
  @media (min-width: 1210px) {
    footer.footer .col, footer.footer .cols .col-6 {
      width: 220px;
    }
    footer.footer .col._size-1 {
      width: 240px;
    }
    footer.footer .col._size-2 {
      width: 158px;
    }
    footer.footer .col._size-3 {
      width: 137px;
    }
    footer.footer .col._size-4 {
      width: 190px;
    }
  }

  .button-tr-gray {
    color: rgba(255, 255, 255, 0.41);
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.41);
    font-size: 14px;
    font-weight: normal;
    height: 42px;
    line-height: 40px;
    padding: 0 30px;
    border-radius: 40px;
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all 0.3s cubic-bezier(0.17, 0.84, 0.44, 1);
    transition: all 0.3s cubic-bezier(0.17, 0.84, 0.44, 1);
    font-weight: 300;
    outline: none;
  }
  .button-tr-gray:hover {
    background-color: #616161;
    color: #fff;
  }

  .absolute-menu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    z-index: 100;
    -webkit-overflow-scrolling: touch;
    visibility: hidden;
    -webkit-transition: visibility 0s linear .5s;
    transition: visibility 0s linear .5s;
  }
  @media (min-width: 768px) {
    .absolute-menu {
      padding-top: 43px;
    }
  }
  .absolute-menu._visible {
    visibility: visible;
    -webkit-transition: visibility 0s linear 0s;
    transition: visibility 0s linear 0s;
  }
  .absolute-menu._visible:before {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform 0.7s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: -webkit-transform 0.7s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.7s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.7s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.7s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .absolute-menu._visible .content {
    opacity: 1;
    -webkit-transition: opacity 0.43s cubic-bezier(0, 0, 0.13, 0.94) 0.32s, -webkit-transform 0.9s cubic-bezier(0, 0.1, 0, 1) 0.32s;
    transition: opacity 0.43s cubic-bezier(0, 0, 0.13, 0.94) 0.32s, -webkit-transform 0.9s cubic-bezier(0, 0.1, 0, 1) 0.32s;
    transition: opacity 0.43s cubic-bezier(0, 0, 0.13, 0.94) 0.32s, transform 0.9s cubic-bezier(0, 0.1, 0, 1) 0.32s;
    transition: opacity 0.43s cubic-bezier(0, 0, 0.13, 0.94) 0.32s, transform 0.9s cubic-bezier(0, 0.1, 0, 1) 0.32s, -webkit-transform 0.9s cubic-bezier(0, 0.1, 0, 1) 0.32s;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  .absolute-menu .cols {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    height: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .absolute-menu .content {
    opacity: 0;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    -webkit-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    transform: translateY(-40px);
    overflow: auto;
    height: 100vh;
    padding-bottom: 100px;
  }
  @media (min-width: 768px) {
    .absolute-menu .content {
      height: -webkit-calc(100vh - 43px);
      height: calc(100vh - 43px);
    }
  }
  @media (min-width: 1210px) {
    .absolute-menu .content {
      padding-bottom: 0;
    }
  }
  .absolute-menu:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(80, 80, 80, 0.95);
    z-index: -1;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0.1s;
    transition: -webkit-transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0.1s;
    transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0.1s;
    transition: transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0.1s, -webkit-transform 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0.1s;
  }
  .absolute-menu .wrapper {
    position: relative;
  }
  .absolute-menu .close {
    display: inline-block;
    vertical-align: top;
    position: absolute;
    right: 1px;
    top: 38px;
    width: 20px;
    height: 20px;
  }
  @media (min-width: 1210px) {
    .absolute-menu .close {
      right: 30px;
    }
  }
  @media (min-width: 1285px) {
    .absolute-menu .close {
      right: 1px;
    }
  }
  .absolute-menu .close:before,
  .absolute-menu .close:after {
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
    transform-origin: 0;
    width: 25px;
    height: 2px;
    border-radius: 1px;
    background-color: #fff;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .absolute-menu .close:before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: auto;
    bottom: 0;
  }
  .absolute-menu .close:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .absolute-menu .logo {
    width: 100%;
    height: 92px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  @media (min-width: 768px) {
    .absolute-menu .logo {
      width: 240px;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start;
    }
  }
  .absolute-menu .logo .logo-bg {
    width: 214px;
    height: 37px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .absolute-menu .col {
    position: relative;
    width: 100%;
    padding: 0 20px;
  }
  .absolute-menu .col._button {
    margin-bottom: 18px;
    text-align: center;
  }
  .absolute-menu .col._mobile .title {
    font-weight: 400;
    letter-spacing: 0;
    margin-bottom: 15px;
    text-transform: none;
  }
  @media (min-width: 768px) {
    .absolute-menu .col._mobile {
      display: none;
    }
  }
  @media (min-width: 768px) {
    .absolute-menu .col._tablet {
      display: block;
    }
  }
  @media (min-width: 1210px) {
    .absolute-menu .col._tablet {
      display: none;
    }
  }
  @media (min-width: 768px) {
    .absolute-menu .col {
      margin-left: 10px;
      margin-right: 10px;
      width: -webkit-calc(100%/3 - 20px);
      width: calc(100%/3 - 20px);
      padding: 0;
    }
  }
  .absolute-menu .col._desktop-first {
    margin-bottom: 15px;
  }
  @media (min-width: 768px) {
    .absolute-menu .col._desktop-first {
      margin-bottom: 0;
    }
  }
  @media (min-width: 1210px) {
    .absolute-menu .col {
      width: 220px;
      margin-left: 0;
      margin-right: 0;
    }
    .absolute-menu .col._size-1 {
      width: 240px;
    }
    .absolute-menu .col._size-2 {
      width: 158px;
    }
    .absolute-menu .col._size-3 {
      width: 137px;
    }
    .absolute-menu .col._size-4 {
      width: 190px;
    }
  }
  .absolute-menu .col:last-child:after {
    display: none;
  }
  .absolute-menu .col .tel,
  .absolute-menu .col .mail {
    width: 100%;
    display: inline-block;
    margin: 0 0 15px;
    color: #fff;
    font-weight: 300;
    font-size: 21px;
    text-decoration: none;
    white-space: nowrap;
  }
  @media (min-width: 768px) {
    .absolute-menu .col .tel,
    .absolute-menu .col .mail {
      width: auto;
    }
  }
  .absolute-menu .col .address {
    display: inline-block;
    margin: 10px 0 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    width: 100%;
    text-decoration: none;
  }
  @media (min-width: 768px) {
    .absolute-menu .col .address {
      width: auto;
      font-size: 21px;
    }
  }
  .absolute-menu .col .payments {
    margin: 10px 0 30px;
    font-size: 0;
  }
  .absolute-menu .col .payments__text {
    color: #adadad;
    font-size: 14px;
    margin-bottom: 10px;
  }
  .absolute-menu .col .payments__elem {
    line-height: 34px;
    font-size: 34px;
    color: #ababab;
    vertical-align: middle;
  }
  .absolute-menu .col .payments__elem.icon-visa {
    font-size: 20px;
    margin-right: 10px;
  }
  .absolute-menu .title {
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
    display: inline-block;
    text-decoration: none;
  }
  @media (min-width: 768px) {
    .absolute-menu .title {
      margin-bottom: 20px;
    }
  }
  .absolute-menu ul {
    list-style: none;
    padding: 0;
    margin: 0 0 10px;
  }
  @media (min-width: 768px) {
    .absolute-menu ul {
      margin: 0 0 30px;
    }
  }
  .absolute-menu ul li a {
    font-weight: 300;
    color: #acacac;
    text-decoration: none;
    font-size: 14px;
    line-height: 26px;
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
  }
  .absolute-menu ul li a:hover {
    color: #fff;
  }
  body.menu-open{
    overflow: hidden; position: fixed; top: -1100px; width: 100%;
  }
  .captcha-error, .error{
    display: none;
    text-align: center;
    color:red;
  }
  
  .error{
    margin-bottom: 25px;
  }
.result-success {
  text-align: center;
  display: none;
}
.overlay {
  display: none;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(26, 26, 26, 0.8);
  -webkit-transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0.5s, -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0.5s, -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0.5s, transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0.5s, transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
}
.overlay._visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0s, -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0s, -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0s, transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0s, transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
}
.popups-container {
  display: none;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(-80px);
  -ms-transform: translateY(-80px);
  transform: translateY(-80px);
  z-index: 101;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0.5s, -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0.5s, -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0.5s, transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0.5s, transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  padding: 0;
}
@media (min-width: 768px) {
  .popups-container {
    padding: 40px 0;
  }
}
@media (min-width: 1210px) {
  .popups-container {
    padding: 15vh 0 200px;
  }
}
.popups-container._center {
  padding: 0;
  height: auto;
  top: 50%;
  -webkit-transform: translate(0, 100%);
  -ms-transform: translate(0, 100%);
  transform: translate(0, 100%);
}
.popups-container .close {
  display: inline-block;
  vertical-align: top;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 19px;
  height: 19px;
}
@media (min-width: 768px) {
  .popups-container .close {
    width: 30px;
    height: 30px;
    right: -50px;
    top: 0;
  }
}
.popups-container .close:before,
.popups-container .close:after {
  -webkit-transform-origin: 0;
  -ms-transform-origin: 0;
  transform-origin: 0;
  border-radius: 1px;
  background-color: #3d3d3d;
  width: 24px;
  height: 2px;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 768px) {
  .popups-container .close:before,
  .popups-container .close:after {
    width: 39px;
    height: 2px;
    background-color: #fff;
  }
}
.popups-container .close:before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: auto;
  bottom: 0;
}
.popups-container .close:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.popups-container._visible {
  -webkit-transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0s, -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0s, -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0s, transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  transition: opacity 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), visibility 0s linear 0s, transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1), -webkit-transform 0.5s cubic-bezier(0.17, 0.84, 0.44, 1);
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.popups-container._visible._center {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
